'use strict';

exports.__esModule = true;
exports.options = exports.rerender = exports.render = exports.Component = exports.cloneElement = exports.createElement = exports.h = undefined;

var _h = require('./h');

var _cloneElement = require('./clone-element');

var _component = require('./component');

var _render = require('./render');

var _renderQueue = require('./render-queue');

var _options = require('./options');

var _options2 = _interopRequireDefault(_options);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = {
	h: _h.h,
	createElement: _h.h,
	cloneElement: _cloneElement.cloneElement,
	Component: _component.Component,
	render: _render.render,
	rerender: _renderQueue.rerender,
	options: _options2.default
};
exports.h = _h.h;
exports.createElement = _h.h;
exports.cloneElement = _cloneElement.cloneElement;
exports.Component = _component.Component;
exports.render = _render.render;
exports.rerender = _renderQueue.rerender;
exports.options = _options2.default;